Red Hat JBoss BPMS CVE-2016-6343 Cross Site Scripting Vulnerability

Bugtraq ID: 96987
Class: Input Validation Error
CVE: CVE-2016-6343
Remote: Yes
Local: No
Published: Mar 16 2017 12:00AM
Updated: Mar 23 2017 01:01AM
Credit: Jeremy Choi (Red Hat Product Security Team)
Vulnerable: Redhat Jboss Bpm Suite 6.3.3
Redhat Jboss Bpm Suite 6.3.2
Redhat Jboss Bpm Suite 6.3.1
Redhat Jboss Bpm Suite 6.3.0
Redhat Jboss Bpm Suite 6.0.0
Not Vulnerable: Redhat Jboss Bpm Suite 6.4.2


 

Privacy Statement
Copyright 2010, SecurityFocus